# $Revision: 1.103.2.12 $, $Date: 2003/12/23 01:40:53 $
#
# Conditional build:
# gnome		- build gnome subpackage
# gtk2		- with gtk+2 (and without gnome :( )
#

Summary:	Sound player with the WinAmp GUI, for Unix-based systems
Summary(es):	Editor de sonido con GUI semejante al de WinAmp
Summary(ja):	XMMS - X Window Systemưޥǥץ졼䡼
Summary(ko):	Unix ̽ ý  winamp   ֱ
Summary(pl):	Odtwarzacz dwiku z interfejsem WinAmpa
Summary(pt_BR):	Tocador de som com GUI semelhante ao do WinAmp
Summary(ru):	   WinAmp GUI
Summary(uk):	   WinAmp GUI
Summary(zh_CN):	XMMS - X ˶ý岥
Name:		xmms
Version:	1.2.7
Release:	18
Epoch:		2
License:	GPL v2+
Group:		X11/Applications/Sound
Source0:	http://www.xmms.org/files/1.2.x/%{name}-%{version}.tar.bz2
# Source0-md5:	9bec488842920df359516b7d062d15dc
Source1:	%{name}-icons.tar.gz
# Source1-md5:	14fc5a0bb3679daf1c3900e3a30674e9
Source2:	mp3license
Source3:	%{name}.desktop
Source4:	wm%{name}.desktop
Source5:	%{name}-skins.tar.bz2
# Source5-md5:	39d6de4bf2c37c17b868df3596871c59
Source6:	%{name}-gnome-mime-info
Source7:	%{name}.png
Patch0:		%{name}-amfix.patch
Patch1:		%{name}-m4.patch
Patch2:		%{name}-libogg_libvorbis_1.0_ac_fix.patch
Patch3:		%{name}-warn_about_unplayables.patch
Patch4:		%{name}-configure.patch
Patch5:		%{name}-patch.czech.patch
#Patch6:		%{name}-ass-20020303.patch
Patch7:		%{name}-gtk2.patch
# Original location:
#Patch8		http://members.jcom.home.ne.jp/jacobi/linux/etc/xmms-1.2.7-mmx.patch.gz
Patch8:		%{name}-%{version}-mmx.patch
Patch9:		%{name}-zh.patch
URL:		http://www.xmms.org/
BuildRequires:	OpenGL-devel
BuildRequires:	autoconf
BuildRequires:	automake
BuildRequires:	esound-devel
BuildRequires:	gettext-devel
BuildRequires:	libmikmod-devel > 3.1.7
BuildRequires:	libogg-devel
BuildRequires:	libtool
BuildRequires:	libvorbis-devel >= 1:1.0
BuildRequires:	libxml-devel >= 1.7.0
BuildRequires:	zlib-devel
BuildRequires:	gtk+-devel >= 1.2.2
%if %{?_without_gtk2:1}%{?!_without_gtk2:0}
%{!?_without_gnome:BuildRequires:	gnome-core-devel}
%{!?_without_gnome:BuildRequires:	gnome-libs-devel}
Requires:	glib >= 1.2.2
Requires:	gtk+ >= 1.2.2
%endif
Requires:	xmms-output-plugin
Obsoletes:	x11amp
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%define		_noautoreqdep	libGL.so.1 libGLU.so.1
%define		_sysconfdir	/etc/X11/GNOME
%define		_prefix		/usr/X11R6
%if %{?_without_gtk2:1}%{?!_without_gtk2:0}
%{?_with_gnome:%define		_appletsdir	%{_datadir}/applets}
%endif

%description
XMMS is a sound player written from scratch. Since it uses the WinAmp
GUI, it can use WinAmp skins, and play mp3s, mods, s3ms, and other
formats. It now has support for input, output, and general plugins,
and has also been GPL'd.

%description -l es
Editor de sonido con GUI semejante al de WinAmp.

%description -l pl
XMMS jest odtwarzaczem dwiku napisanym od zera. Jako e wykorzystuje
interfejs WinAmpa, moe rwnie uywa jego 'skrek'. Odtwarza pliki w
formatach mp3, mod, s3m i wielu innych. Teraz obsuguje take pluginy
do wejcia, wyjcia oraz oglne; zosta take zGPL-izowany.

%description -l pt_BR
XMMS  um sound player escrito a partir do zero. Como ele utiliza a
interface do WinAmp, ele pode utilizar "skins" do WinAmp, e tocar
arquivos .mp3, .mod, .s3m, e outros formatos. Agora ele suporta
plugins de entrada, sada e outros plugins de uso geral, e sua licena
se tornou GPL.

%description -l ru
XMMS -     , 
 WinAmp.    "" WinAmp, 
mp3, mod, s3m   .    
   , ,    .

%description -l uk
XMMS -    Ʀ ,  դ 
WinAmp.   " ˦" WinAmp,  mp3, mod,
s3m  ۦ .  צ Цդ Ц'Φ ̦ 
, , ̦    צ̦æ.

%package wm
Summary:	XMMS applet for WindowMaker
Summary(pl):	Aplet XMMS dla WindowMakera
Group:		X11/Applications/Sound
Requires:	%{name} = %{epoch}:%{version}

%description wm
XMMS applet for WindowMaker.

%description wm -l pl
Aplet XMMS dla WindowMakera.

%package gnome
Summary:	XMMS - applet for controlling XMMS from the GNOME panel
Summary(ja):	XMMS - GNOMEѥͥѤXMMSץå
Summary(pl):	XMMS - aplet umoliwiajcy sterowanie XMMS-em z panelu GNOME
Summary(ru):	  GNOME  xmms
Summary(uk):	 ̦ GNOME  xmms
Summary(zh_CN):	XMMS - GNOME ƽ̨ϵ XMMS Ƴ
Group:		X11/Applications/Sound
Requires:	%{name} = %{epoch}:%{version}
Requires:	gnome-libs >= 1.0.0

%description gnome
GNOME applet for controlling XMMS from the GNOME panel.

%description gnome -l pl
Aplet GNOME umoliwiajcy sterowanie XMMS-em z panelu GNOME.

%description gnome -l ru
 xmms-gnome    GNOME,  
 xmms.

%description gnome -l uk
 xmms-gnome ͦ  ̦ GNOME,   צ
 xmms.

%package skins
Summary:	XMMS - Skins
Summary(pl):	XMMS - Skrki
Group:		X11/Applications/Sound
Requires:	%{name} >= %{epoch}:%{version}
Requires:	unzip

%description skins
Additional skins for XMMS.

%description skins -l pl
Dodatkowe 'skrki' dla XMMS-a.

%package libs
Summary:	XMMS library
Summary(pl):	Biblioteka XMMS
Group:		X11/Applications/Sound

%description libs
XMMS library.

%description libs -l pl
Biblioteka XMMS.

%package devel
Summary:	XMMS - libraries and header files
Summary(es):	Bibliotecas y archivos de inclusin, necesarios para compilar plugins de XMMS
Summary(ja):	XMMS - ȯѥե
Summary(ko):	XMMS - ̺귯  ϵ
Summary(pl):	XMMS - biblioteki i pliki nagwkowe
Summary(pt_BR):	Bibliotecas e arquivos de incluso necessrios para se compilar plugins do XMMS
Summary(uk):	.h-  xmms
Summary(ru):	.h-  xmms
Summary(zh_CN):	XMMS - 
Group:		X11/Development/Libraries
%if %{?_without_gtk2:1}%{?!_without_gtk2:0}
Requires:	gtk+-devel
%endif
Requires:	%{name}-libs = %{epoch}:%{version}

%description devel
Libraries and header files required for compiling XMMS plugins.

%description devel -l es
Bibliotecas y archivos de inclusin, necesarios para compilar plugins
de XMMS.

%description devel -l pl
Biblioteki i pliki nagwkowe wymagane do budowania wtyczek dla
XMMS-a.

%description devel -l pt_BR
Bibliotecas e arquivos de incluso necessrios para se compilar
plugins do XMMS.

%description devel -l ru
.h-      xmms.

%description devel -l uk
.h-   Ц' ̦  xmms.

%package static
Summary:	XMMS - static libraries
Summary(es):	Static libraries for XMMS development
Summary(pl):	XMMS - biblioteki statyczne
Summary(pt_BR):	Bibliotecas estticas para desenvolvimento com XMMS
Summary(ru):	   xmms
Summary(uk):	Φ ¦̦  xmms
Group:		X11/Development/Libraries
Requires:	%{name}-devel = %{epoch}:%{version}

%description static
Static libraries required for compiling XMMS plugins.

%description static -l es
Static libraries for XMMS development.

%description static -l pl
Biblioteki statyczne XMMS-a.

%description static -l pt_BR
Bibliotecas estticas para desenvolvimento com o XMMS.

%description static -l ru
       xmms.

%description static -l uk
Φ ¦̦   Ц' ̦  xmms.

%package input-mikmod
Summary:	XMMS - Input plugin to play MODs
Summary(es):	Login de entrada para que XMMS alcance MODs (.MOD,.XM,.S3M, etc)
Summary(ja):	XMMS - MODs뤿ϥץ饰
Summary(pl):	XMMS - wtyczka do odtwarzania MODw
Summary(pt_BR):	Plugin de entrada para o XMMS tocar MODs (.MOD,.XM,.S3M, etc)
Summary(zh_CN):	XMMS -  M0Ds ļ
Group:		X11/Applications/Sound
Requires:	%{name} = %{epoch}:%{version}
Requires:	libmikmod >= 3.1.7
Obsoletes:	xmms-input-modplug
Obsoletes:	xmms-mikmod

%description input-mikmod
Input plugin for XMMS to play MODs (.MOD,.XM,.S3M, etc). Be aware that
this plugin sucks (possibly due to quality of libmikmod) - it is
unable to play correctly a lot of modules. Use xmms-input-modplug
instaed.

%description input-mikmod -l es
Login de entrada para que XMMS alcance MODs (.MOD,.XM,.S3M, etc).

%description input-mikmod -l pl
Wtyczka dla XMMS-a do odtwarzania MODw (.MOD,.XM,.S3M, etc). Bd
wiadom, e ta wtyczka jest bardzo saba (by moe z powodu jakoci
libmikmod) - nie potrafi odtworzy poprawnie wielu moduw. Zainstaluj
lepiej xmms-input-modplug.

%description input-mikmod -l pt_BR
Plugin de entrada para o XMMS tocar MODs (.MOD,.XM,.S3M, etc).

%package input-tonegen
Summary:	XMMS - Input plugin to generate sound of given frequency
Summary(pl):	XMMS - wtyczka generujca dwik o zadanej czstotliwoci
Group:		X11/Applications/Sound
Requires:	%{name} = %{epoch}:%{version}
Obsoletes:	xmms-tonegen

%description input-tonegen
Input plugin for XMMS to generate sound of given frequency.

%description input-tonegen -l pl
Wtyczka dla XMMS-a generujca dwik o zadanej czstotliwoci.

%package input-vorbis
Summary:	XMMS - OGG Vorbis input plugin
Summary(ja):	XMMS - OGGs뤿ϥץ饰
Summary(pl):	XMMS - wtyczka do odtwarzania plikw OGG Vorbis
Summary(zh_CN):	XMMS -  0GGs ļ
Group:		X11/Applications/Sound
Requires:	%{name} >= %{epoch}:%{version}

%description input-vorbis
OGG Vorbis input plugin for XMMS.

%description input-vorbis -l pl
Wtyczka do odtwarzania plikw w formacie OGG Vorbis.

%package input-cdaudio
Summary:	XMMS - cdaudio input plugin
Summary(pl):	XMMS - wtyczka do odtwarzania plyt CD-audio
Group:		X11/Applications/Sound
Requires:	%{name} >= %{epoch}:%{version}

%description input-cdaudio
CD audio input plugin for XMMS.

%description input-cdaudio -l pl
Wtyczka do odtwarzania pyt CD-audio.

%package input-idcin
Summary:	XMMS - idcin input plugin
Summary(pl):	XMMS - wtyczka do obsugi formatu idcin
Group:		X11/Applications/Sound
Requires:	%{name} >= %{epoch}:%{version}

%description input-idcin
idcin input plugin for XMMS.

%description input-idcin -l pl
Wtyczka dla XMMS-a do obsugi formatu idcin.

%package input-mpg123
Summary:	XMMS - mpg123 input plugin
Summary(pl):	XMMS - wtyczka do odtwarzania plikow mp3
Group:		X11/Applications/Sound
Requires:	%{name} >= %{epoch}:%{version}

%description input-mpg123
mpg123 input plugin for XMMS.

%description input-mpg123 -l pl
Wtyczka dla XMMS-a do obsugi mpg123.

%package input-wav
Summary:	XMMS - wav input plugin
Summary(pl):	XMMS - wtyczka do odtwarzania plikow wav
Group:		X11/Applications/Sound
Requires:	%{name} >= %{epoch}:%{version}

%description input-wav
wav input plugin for XMMS.

%description input-wav -l pl
Wtyczka dla XMMS-a do obsugi plikw wav.

%package output-OSS
Summary:	XMMS - OSS output plugin
Summary(pl):	XMMS - plugin obsugi sterownikw OSS
Group:		X11/Applications/Sound
Requires:	%{name} >= %{epoch}:%{version}
Provides:	xmms-output-plugin

%description output-OSS
OSS output plugin for XMMS.

%description output-OSS -l pl
Obsuga sterownikw OSS dla XMMS-a.

%package output-esd
Summary:	XMMS - Output plugin for use with the esound package
Summary(es):	Plugin de salida para XMMS para uso con el paquete eSound
Summary(ja):	XMMS - esoundѤϥץ饰
Summary(pl):	XMMS - wtyczka umoliwiajca korzystanie z esound
Summary(pt_BR):	Plugin de saida para o XMMS para uso com o pacote eSound
Summary(zh_CN):	XMMS -  esound һʹõ
Group:		X11/Applications/Sound
Requires:	%{name} = %{epoch}:%{version}
Requires:	esound >= 0.2.8
Obsoletes:	xmms-esd
Provides:	xmms-output-plugin

%description output-esd
Output plugin for XMMS for use with the esound package.

%description output-esd -l es
Plugin de salida para XMMS para uso con el paquete eSound.

%description output-esd -l pl
Wtyczka dla XMMS-a umoliwiajca wykorzystanie esound przy odtwarzaniu
dwikw.

%description output-esd -l pt_BR
Plugin de sada para o XMMS trabalhar com o esd.

%package output-disk
Summary:	XMMS - disk-writer output plugin
Summary(pl):	XMMS - wtyczka do zapisywania danych na dysk
Group:		X11/Applications/Sound
Requires:	%{name} >= %{epoch}:%{version}
Provides:	xmms-output-plugin

%description output-disk
disk-wirter output plugin for XMMS.

%description output-disk -l pl
Wtyczka dla XMMS-a zapisujca dane wyjciowe na dysk.

%package visualization-GL
Summary:	XMMS - Visualization plugins that use the OenGL library
Summary(ja):	XMMS - OpenGLѤեʻвץ饰
Summary(pl):	XMMS - wtyczki do wizualizacji z uyciem OpenGL
Summary(ru):	XMMS -   ,   OenGL
Summary(uk):	XMMS - Ц'Φ ̦ צ̦æ, ˦  ¦̦ OpenGL
Summary(zh_CN):	XMMS - ӻ
Group:		X11/Applications/Multimedia
Requires:	%{name} = %{epoch}:%{version}
Requires:	OpenGL
Obsoletes:	xmms-mesa

%description visualization-GL
XMMS - Visualization plugins that use the OpenGL library.

%description visualization-GL -l pl
Wtyczki graficzne wykorzystujce bibliotek OpenGL.

%description visualization-GL -l ru
XMMS -   ,  
OpenGL.

%description visualization-GL -l uk
XMMS - Ц'Φ ̦ צ̦æ, ˦  ¦̦
OpenGL.

%prep
%setup -q -a1 -a5
%patch0 -p1
%patch1 -p1
%patch2 -p1
%patch3 -p1
%patch4 -p1
%patch5 -p1
#%patch6 -p1
%ifarch %{ix86}
%patch8 -p1
%endif
%patch9 -p1

mv -f po/zh_CN.GB2312.po po/zh_CN.po

cp -f %{SOURCE2} .

%if %{?_without_gtk2:1}%{?!_without_gtk2:0}
%patch7 -p1

rm -f po/*.gmo
for F in po/*.po
do
    ENC=`cat $F | grep "charset=" | cut -d= -f2 | cut -d'\' -f1`
    case $ENC in
	iso-8859-1|ISO-8859-1) E=ISO8859-1 ; ;;
	iso-8859-2|ISO-8859-2) E=ISO8859-2 ; ;;
	iso-8859-3) E=ISO8859-3 ; ;;
	ISO-8859-7) E=ISO8859-7 ; ;;
	ISO-8859-9) E=ISO8859-9 ; ;;
	ISO-8859-11) E=ISO8859-11 ; ;;
	iso-8859-13) E=ISO8859-13 ; ;;
	windows-1251) E=WINDOWS-1251 ; ;;
	utf-8|UTF-8) E="" ; ;;
	EUC-JP) E="" ; ;;
	euc-kr) E="" ; ;;
	koi8-r) E=KOI8-R ; ;;
	koi8-u) E=KOI8-U ; ;;
	tcvn-5712) E=TCVN-5712 ; ;;
	gb2312) E="" ; ;;
	big5) E="" ; ;;
	*) echo "Unknown encoding: $ENC"; exit 1
    esac
    if [ "$E" != "" ]; then
	mv $F tmp.po
	cat tmp.po | egrep -v '^#\.' | iconv -f $E -t UTF-8 -o $F
    fi
done
%endif

%build
rm -f missing
%{__gettextize}
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}

cd libxmms
%{__libtoolize}
%{__aclocal}
%{__autoconf}
%{__automake}
cd ..

GNOMEOPT=""
%if %{?_without_gtk2:1}%{?!_without_gtk2:0}
%{?_with_gnome:GNOMEOPT=--with-gnome}
%endif

%configure \
	--disable-vorbistest $GNOMEOPT \
%ifarch %{ix86}
	--enable-simd
%endif

test -z $SED && SED=sed
export SED

%{__make} AS="%{__cc}"

%install
rm -rf $RPM_BUILD_ROOT
install -d $RPM_BUILD_ROOT{%{_applnkdir}/Multimedia,%{_pixmapsdir}} \
	$RPM_BUILD_ROOT%{_datadir}/{mime-info,xmms/Skins}

test -z $SED && SED=sed
export SED

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT \
	m4datadir=%{_aclocaldir}

install %{SOURCE3} $RPM_BUILD_ROOT%{_applnkdir}/Multimedia
install %{SOURCE4} $RPM_BUILD_ROOT%{_applnkdir}/Multimedia
install %{SOURCE6} $RPM_BUILD_ROOT%{_datadir}/mime-info/xmms.keys
install icons/*    $RPM_BUILD_ROOT%{_datadir}/xmms
install Skins/*    $RPM_BUILD_ROOT%{_datadir}/xmms/Skins
install %{SOURCE7} $RPM_BUILD_ROOT%{_pixmapsdir}

%find_lang %{name}

%clean
rm -rf $RPM_BUILD_ROOT

%post
echo "Remember to install appropriate xmms-input-* packages for files you want"
echo "to play."

%post libs	-p /sbin/ldconfig
%postun libs	-p /sbin/ldconfig

%files -f %{name}.lang
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog NEWS README mp3license FAQ
%{_applnkdir}/Multimedia/xmms.desktop
%attr(755,root,root) %{_bindir}/xmms
%dir %{_libdir}/xmms
%dir %{_libdir}/xmms/General
%attr(755,root,root) %{_libdir}/xmms/General/*
%dir %{_libdir}/xmms/Effect
%attr(755,root,root) %{_libdir}/xmms/Effect/*
%dir %{_libdir}/xmms/Visualization
%attr(755,root,root) %{_libdir}/xmms/Visualization/libbscope*
%attr(755,root,root) %{_libdir}/xmms/Visualization/libsanalyzer*
%dir %{_libdir}/xmms/Input
%dir %{_libdir}/xmms/Output

%dir %{_datadir}/xmms
%dir %{_datadir}/xmms/Skins
%{_datadir}/xmms/*gif
%{_datadir}/xmms/x*xpm
%{_mandir}/*/xmms*
%{_pixmapsdir}/xmms*

%files wm
%defattr(644,root,root,755)
%{_applnkdir}/Multimedia/wmxmms.desktop
%attr(755,root,root) %{_bindir}/wmxmms
%{_datadir}/xmms/wmxmms*xpm
%{_mandir}/*/wmxmms*

%if %{?_without_gtk2:1}%{?!_without_gtk2:0}
%files gnome
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/gnomexmms
%{_sysconfdir}/CORBA/servers/*
%{_appletsdir}/Multimedia/*
%{_datadir}/mime-info/xmms.keys
%{_mandir}/*/gnomexmms*
%endif

%files skins
%defattr(644,root,root,755)
%{_datadir}/xmms/Skins/*

%files libs
%defattr(644,root,root,755)
%attr(755,root,root) %{_bindir}/xmms-config
%attr(755,root,root) %{_libdir}/libxmms.so.*.*

%files devel
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/lib*.so
%{_libdir}/lib*.la
%{_includedir}/*
%{_aclocaldir}/*

%files static
%defattr(644,root,root,755)
%attr(644,root,root) %{_libdir}/lib*.a

%files input-mikmod
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Input/libmikmod*

%files input-tonegen
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Input/libtonegen*

%files input-cdaudio
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Input/libcdaudio*

%files input-vorbis
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Input/libvorbis*

%files input-idcin
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Input/libidcin*

%files input-mpg123
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Input/libmpg123*

%files input-wav
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Input/libwav*

%files output-OSS
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Output/libOSS*

%files output-esd
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Output/libesdout*

%files output-disk
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Output/libdisk_writer*

%files visualization-GL
%defattr(644,root,root,755)
%attr(755,root,root) %{_libdir}/xmms/Visualization/libogl_spectrum*

%define	date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: xmms.spec,v $
Revision 1.103.2.12  2003/12/23 01:40:53  ankry
- fixed desktop encoding: rel. 18

Revision 1.103.2.11  2003/10/13 09:42:39  ankry
- removed unncecessary ldconfig calls from main package

Revision 1.103.2.10  2003/10/13 09:33:37  ankry
- %post{,un} for libs subpackage: it can be installed without main xmms, rel. 17

Revision 1.103.2.9  2003/09/01 22:45:24  ankry
- kill encoding in zh locale directory name

Revision 1.103.2.8  2003/08/08 12:39:12  misi3k
- added ifarch for mmx patch

Revision 1.103.2.7  2003/08/08 00:02:24  blues
- now mmx patch is activated

Revision 1.103.2.6  2003/08/07 19:23:59  blues
- release 15

Revision 1.103.2.5  2003/08/07 19:23:10  blues
- synced Epoch with HEAD

Revision 1.103.2.4  2003/08/07 10:13:37  misi3k
- damm i'm blind, more RA changes

Revision 1.103.2.3  2003/08/06 20:59:58  misi3k
- more RA fixes

Revision 1.103.2.2  2003/08/06 19:59:57  misi3k
- rel 14
- added mmx patch
- removed gnome-config in define

Revision 1.103.2.1  2003/08/06 18:56:43  misi3k
- right _prefix
- log cut

Revision 1.103  2003/07/25 11:20:03  pascalek
- Release 13
- added simple gtk2 patch

Revision 1.102  2003/07/12 20:58:37  radek
- release 12: commented out the ass patch, it's broken

Revision 1.101  2003/06/24 17:12:03  jareq
- fixed epoch:version issue

Revision 1.100  2003/05/25 11:01:49  malekith
- massive attack, adding Source-md5

Revision 1.99  2003/05/25 06:28:26  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.98  2003/03/18 10:05:27  leafnode
- added ass patch (Adaptive Song Selection)
- rel 11

Revision 1.97  2003/02/22 11:54:47  misiek
- rebuild

Revision 1.96  2003/02/03 15:24:14  kloczek
- make gnme applets path %%{_prefix} independent.

Revision 1.95  2003/02/02 22:14:50  kloczek
- merge czech patch from MDK and translations from MIZI.
